<!DOCTYPE html>
<html lang="en">
    <head>

        <!-- Meta(s) -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="">
        <meta name="author" content="">

        <!-- Tell the browser to be responsive to screen width -->
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Favicon icon -->
        {#    <link rel="icon" type="image/png" sizes="16x16" href="../assets/images/favicon.png">#}
        <!-- Title -->
        <title>Monster admin Template - The Ultimate Multipurpose admin template</title>

        <!-- Bootstrap 4.4.1 -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

        <!-- Theme style -->
        <link rel="stylesheet" href="{{ base_url() }}/public/css/back/app.min.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

    </head>
    <body>
        <div class="main-wrapper">

            <!-- Preloader (styles can be found in spinners.css) -->
            <div class="preloader">
                <div class="lds-ripple">
                    <div class="lds-pos"></div>
                    <div class="lds-pos"></div>
                </div>
            </div>

            <div class="auth-wrapper d-flex no-block justify-content-center align-items-center" style="background:url(/src/assets/images/back/background/login-register.jpg) no-repeat top center;">
                <div class="auth-box on-sidebar p-4 bg-white m-0">

                    <!-- Form : SIGNUP -->
                    <div id="loginform">
                        <div class="logo text-center">
                            <span class="db">
                                <img src="/src/assets/images/back/logo-icon.png" alt="logo" /><br/>
                                <img src="/src/assets/images/back/logo-text.png" alt="Home" />
                            </span>
                        </div>
                        <h3 class="box-title mt-5 mb-0">
                            Register Now
                        </h3>
                        <small>
                            Create your account and enjoy
                        </small>
                        <div class="row">
                            <div class="col-12">
                                <form action="{{ path_for('back.signup') }}" id="loginform" method="post" role="form" class="form-horizontal mt-3 form-material">

                                    <div class="row">
                                        <div class="col-md-6">
                                            <!-- input : FIRST NAME -->
                                            <div class="form-group {{ errors.First-Name ? 'has-error' }} : '' ">
                                                <label for="First-Name">First Name</label>
                                                <input id="First-Name" name="First-Name" type="text" class="form-control" style="padding-left: 10px;" placeholder="John">
                                                {%  if errors.First-Name %}
                                                    <span class="help-block">{{ errors.First-Name | first }}</span>
                                                {% endif %}
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <!-- input : LAST NAME -->
                                            <div class="form-group {{ errors.Last-Name ? 'has-error' }} : '' ">
                                                <label for="Last-Name">Last Name</label>
                                                <input id="Last-Name" name="Last-Name" type="text" class="form-control" style="padding-left: 10px;" placeholder="Doe">
                                                {%  if errors.Last-Name %}
                                                    <span class="help-block">{{ errors.Last-Name | first }}</span>
                                                {% endif %}
                                            </div>
                                        </div>
                                    </div>
                                    <!-- input : EMAIL -->
                                    <div class="form-group {{ errors.Email ? 'has-error' }} : '' ">
                                        <label for="Email">Email address</label>
                                        <input id="Email" name="Email" type="email" class="form-control" style="padding-left: 10px;" placeholder="john@doe.com" value="{{ old.Email }}">
                                        {%  if errors.Email %}
                                            <span class="help-block">{{ errors.Email | first }}</span>
                                        {% endif %}
                                    </div>
                                    <!-- input : PASSWORD -->
                                    <div class="form-group mb-3 {{ errors.Password ? 'has-error' }} : '' ">
                                        <div class="col-xs-12">
                                            <input id="Password" name="Password" type="password" class="form-control" style="padding-left: 10px;" placeholder="Password" autocomplete="off">
                                            {%  if errors.Password %}
                                                <span class="help-block">{{ errors.Password | first }}</span>
                                            {% endif %}
                                        </div>
                                    </div>

                                    <!-- input : PASSWORD > CONFIRM -->
                                    <div class="form-group mb-3 {{ errors.Confirm-Password ? 'has-error' }} : '' ">
                                        <div class="col-xs-12">
                                            <input id="Confirm-Password" name="Confirm-Password" type="password" class="form-control" style="padding-left: 10px;" placeholder="Confirm Password" autocomplete="off">
                                            {%  if errors.Confirm-Password %}
                                                <span class="help-block">{{ errors.Confirm-Password | first }}</span>
                                            {% endif %}
                                        </div>
                                    </div>
                                    <!-- checkbox : ACCEPT TERMS -->
                                    <div class="form-group mb-3">
                                        <div class="col-md-12">
                                            <div class="custom-control custom-checkbox pt-0 pl-1 ml-1">
                                                <input id="Accept" type="checkbox" required class="custom-control-input">
                                                <label for="Accept" class="custom-control-label">
                                                    Accept <a href="#">Terms</a>
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- btn : SUBMIT -->
                                    <div class="form-group text-center mt-3">
                                        <div class="col-xs-12">
                                            <button class="btn btn-info btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">
                                                Sign Up
                                            </button>
                                            <!-- CSRF protection -->
                                            {{ csrf.field | raw }}
                                        </div>
                                    </div>
                                    <!-- btn : GO TO SIGN-IN -->
                                    <div class="form-group mb-0">
                                        <div class="col-sm-12 text-center">
                                            <p>
                                                Already have an account?
                                                <a href="{{ path_for('back.signin') }}" class="text-info ml-1">
                                                    Sign In
                                                </a>
                                            </p>
                                        </div>
                                    </div>

                                </form>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <!--------------------------
        |   REQUIRED .JS SCRIPTS   |
        -------------------------->

        <!-- jQuery 3.4.1 -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <!-- Bootstrap 4.4.1 -->
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <!-- Font-Awesome 5.x.x -->
        <script src="https://kit.fontawesome.com/0f661ef35d.js" crossorigin="anonymous"></script>

        <!---------------------------
        |   LOCAL .JS SCRIPTS       |
        --------------------------->
        <script>

            /*
             *  Tooltip
             */
            $('[data-toggle="tooltip"]').tooltip();

            /*
             *  Pre-loader
             */
            $(".preloader").fadeOut();

        </script>
    </body>
</html>